Subject: Re: tcp bw in 2.6

From: [email-masked] (Larry McVoy)
Date: Tue, 2 Oct 2007 10:11:54 -0700

> I have a more complex configuration & application, but I don't see this 
> problem in my testing.  Using e1000 nics and modern hardware 

I'm using a similar setup, what kernel are you using?

> I am purposefully setting the socket send/rx buffers, as well has 
> twiddling with the tcp and netdev related tunables.  

Ben sent those to me, see below, they didn't make any difference.
I tried diddling the socket send/recv buffers to 10MB, that didn't
help.  The defaults didn't help.  1MB didn't help and 64K didn't
help.
-- 
---
Larry McVoy                lm at bitmover.com           http://www.bitkeeper.com